--- 
vendor: "ESRI"
id: "3"
title: "National Register Place (THC)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-multipoint"
    esriType: "esriFieldTypeGeometry"
  ATLAS_NUM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REFNUM: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  RESNAME: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  MULTINAME: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  LISTED_DAT: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  ADDRESS: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  CITY: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  VICINITY: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  CNTYTYPE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  COUNTYCD: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  FIPS_CNTY: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  STATE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ST: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  FIPS_ST: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  LAT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LON: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UTMZONE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  UTMEAST: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  UTMNRTH: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  ERROR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ORIGINAL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  NUM_POINTS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  last_edite: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/3/queryables"